package com.wechat.model.requestDto;

import java.util.List;

import com.wechat.model.dbEntity.MdeEducationExperience;
import com.wechat.model.dbEntity.MdeWorkExperience;

/**
 * @ClassName: JsonResp
 * @Description: Json返回对象
 */
public class ExperienceResp {
	// 工作经验
	private List<MdeWorkExperience> mdeWorkExperienceList;
	// 学习经验
	private MdeEducationExperience educationExperience;
	
	public MdeEducationExperience getEducationExperience() {
		return educationExperience;
	}
	public void setEducationExperience(MdeEducationExperience educationExperience) {
		this.educationExperience = educationExperience;
	}
	public List<MdeWorkExperience> getMdeWorkExperienceList() {
		return mdeWorkExperienceList;
	}
	public void setMdeWorkExperienceList(List<MdeWorkExperience> mdeWorkExperienceList) {
		this.mdeWorkExperienceList = mdeWorkExperienceList;
	}
	

}
